{
  "name": "bistro",
  "description": "A storefront child theme for fresh good and organic food stores.",
  "version": "1.0.2",
  "private": "true",
  "repository": {
    "type": "git",
    "url": "https://github.com/Automattic/bistro.git"
  },
  "engines": {
    "node": ">=0.10.0",
    "npm": ">=1.1.0"
  },
  "devDependencies": {
    "grunt": "~0.4.5",
    "grunt-contrib-jshint": "^0.11.2",
    "grunt-contrib-uglify": "~0.9.1",
    "grunt-contrib-watch": "~0.6.1",
    "grunt-wp-i18n": "^0.5.2",
    "grunt-rtlcss": "~1.6.0",
    "grunt-sass": "^1.0.0",
    "node-sass": "^3.2.0",
    "susy": "^2.2.5",
    "node-bourbon": "~4.2.3"
  }
}
